<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:padding="@dimen/platform_default_dis_size">

    <ImageView
        android:id="@+id/sdv_head"
        android:layout_width="112dp"
        android:layout_height="70dp"
        android:layout_centerVertical="true"
        android:contentDescription="@null"
        android:scaleType="centerCrop" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toLeftOf="@+id/iv_next"
        android:layout_toRightOf="@+id/sdv_head"
        android:padding="@dimen/platform_default_dis_size_small"
        android:text=""
        android:textSize="@dimen/platform_default_text_size_big" />

    <TextView
        android:id="@+id/tv_anchor"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_title"
        android:layout_toRightOf="@+id/sdv_head"
        android:drawablePadding="@dimen/platform_default_dis_size_micro"
        android:padding="@dimen/platform_default_dis_size_small"
        android:text="主播："
        android:textColor="@color/platform_default_text_color_hint" />

    <TextView
        android:id="@+id/tv_listen_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_title"
        android:layout_toLeftOf="@+id/iv_next"
        android:layout_toRightOf="@+id/tv_anchor"
        android:drawablePadding="@dimen/platform_default_dis_size_micro"
        android:padding="@dimen/platform_default_dis_size_small"
        android:text="收听：0"
        android:textColor="@color/platform_default_text_color_hint" />

    <ImageView
        android:id="@+id/iv_next"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/fm_msg_next" />


</RelativeLayout>
